#contentarea2{
	width: 100%;
	height: calc(100% - 40px);	

	box-sizing: border-box;
	padding: 2px;

	display:flex;
	flex-direction: column;
	gap: 4px;
}

#description{
	width: 100%;
	height: 50px;
	
	box-sizing: border-box;
	padding: 0 6px 0 6px;
	
	display:flex;
	align-items: center;	
}

.descr_text{
	margin: 0;

	color: #d0d0d0;
	font-size: 18px;
	text-align: justify;
}

#images_sect{
	width: 100%;
	height: calc(100% - 50px);

	display: flex;
	flex-direction: column;
	gap: 2px;
	
	overflow: auto;
}

.types_section{
	width: 100%;
	height: 450px;

	box-sizing: border-box;
	border: solid #d0d0d0 2px;
}

.gal_title{
	width: 100%;
	height: 30px;

	box-sizing: border-box;
	padding: 0 0 0 8px;

	display:flex;
	align-items:center;
	
	background: linear-gradient(90deg, #d0d0d0FF 0%, #d0d0d0FF 40%, #d0d0d020 100%);
	
}

.title_text{
	margin: 0;

	font-size: 18px;
	font-weight: bold;
	font-style: italic;

	color: #000000;
}

.type_desc{
	width: 100%;	
	height: 138px;
	
	box-sizing: border-box;
	padding: 8px;

	display: flex;
	flex-direction: column;
	justify-content: space-around;
	gap: 8px;

}

.image_section{
	width: 100%;
	height: calc(100% - 172px);

	box-sizing: border-box;
	padding: 8px;

	display:flex;
	flex-flow: row wrap;
	gap: 8px;

	overflow: auto;
}

.img_preview{
	width: 110px;
  height: 110px;

	display:flex;
	justify-content: center;
	align-items: center;

	background: linear-gradient(0deg, #d0d0d020 0%, #d0d0d020 60%, #d0d0d040 100%);	

  overflow: hidden;
}

.img_preview:hover{
	background: linear-gradient(0deg, #d0d0d020 0%, #d0d0d020 10%, #d0d0d080 100%);	
}

.img_link{
	width: 100%;
	height: 100%;
	

}

.image_landscape{
	width: 80%;
	height: auto;
}

.image_upright{
	width: auto;
	height: 80%;
}

